cheat "无限时间"
default 0
0 "关闭"
1 "开启", 0, 0x81B21E, 0x3C

cheat "分数"
default 0
0 "关闭"
1 "开启", 0, 0x811B08, 0x9A, 0, 0x811B08, 0x3B, 0, 0x811B08, 0xFF, 0, 0x811B08, 0xC9

cheat "难度"
default 0
0 "关闭"
1 "容易", 0, 0x803B82, 0x01
2 "一般", 0, 0x803B82, 0x02
3 "难", 0, 0x803B82, 0x03
4 "最难", 0, 0x803B82, 0x04
5 "非常难", 0, 0x803B82, 0x05
6 "超级难", 0, 0x803B82, 0x06
7 "专家", 0, 0x803B82, 0x07
8 "权威", 0, 0x803B82, 0x08
9 "天王", 0, 0x803B82, 0x09

cheat "选关"
default 0
0 "关闭"
1 "截江救阿斗", 0, 0x81B1D9, 0x00
2 "定军斩夏侯", 0, 0x81B1D9, 0x01
3 "威震汉中地", 0, 0x81B1D9, 0x02
4 "大意失荆州", 0, 0x81B1D9, 0x03
5 "智破八阵图", 0, 0x81B1D9, 0x04
6 "雪战夺荆州", 0, 0x81B1D9, 0x05
7 "天下归一统", 0, 0x81B1D9, 0x06
8 "对战模式", 0, 0x81B1D9, 0x07

cheat "场景"
default 0
0 "关闭"
1 "场景1", 0, 0x81B1DA, 0x00
2 "场景2", 0, 0x81B1DA, 0x01
3 "场景3", 0, 0x81B1DA, 0x02
4 "场景4", 0, 0x81B1DA, 0x03
5 "场景5", 0, 0x81B1DA, 0x04
6 "场景6", 0, 0x81B1DA, 0x05
7 "场景7", 0, 0x81B1DA, 0x06
8 "场景8", 0, 0x81B1DA, 0x07
9 "场景9", 0, 0x81B1DA, 0x08
10 "场景10", 0, 0x81B1DA, 0x09
11 "场景11", 0, 0x81B1DA, 0x0A
12 "场景12", 0, 0x81B1DA, 0x0B
13 "场景13", 0, 0x81B1DA, 0x0C
14 "场景14", 0, 0x81B1DA, 0x0D
15 "场景15", 0, 0x81B1DA, 0x0E
16 "场景16", 0, 0x81B1DA, 0x0F

cheat "敌人不攻击"
default 0
0 "关闭"
1 "开启", 0, 0x80DC5A, 0x00

cheat "敌人不动"
default 0
0 "关闭"
1 "开启", 0, 0x80DC5B, 0x00

cheat "敌人快起来"
default 0
0 "关闭"
1 "开启", 0, 0x80D098, 0x08

cheat "敌人慢动作"
default 0
0 "关闭"
1 "开启", 0, 0x80DC56, 0x03

cheat "小兵无敌"
default 0
0 "关闭"
1 "开启", 0, 0x81B09E, 0x01

cheat "玩家 1 无敌"
default 0
0 "关闭"
1 "开启", 0, 0x8115FB, 0x04

cheat "玩家 1 高攻击力"
default 0
0 "关闭"
1 "开启", 0, 0x8115FB, 0x02

cheat "玩家 1 总是满血"
default 0
0 "关闭"
1 "开启", 0, 0x8114C4, 0x78

cheat "玩家 1 总是满气"
default 0
0 "关闭"
1 "开启", 0, 0x8115A1, 0x03

cheat "玩家 1 隐形"
default 0
0 "关闭"
1 "开启", 0, 0x8115C2, 0xC8

cheat "玩家 1 第一页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x81294D, 0x09

cheat "玩家 1 第一页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x81294F, 0x09

cheat "玩家 1 第一页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812951, 0x09

cheat "玩家 1 第一页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812953, 0x09

cheat "玩家 1 第一页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812955, 0x09

cheat "玩家 1 第一页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812957, 0x09

cheat "玩家 1 第一页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812959, 0x09

cheat "玩家 1 第一页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x81295B, 0x09

cheat "玩家 1 第二页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x81295F, 0x09

cheat "玩家 1 第二页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812961, 0x09

cheat "玩家 1 第二页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812963, 0x09

cheat "玩家 1 第二页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812965, 0x09

cheat "玩家 1 第二页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812967, 0x09

cheat "玩家 1 第二页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812969, 0x09

cheat "玩家 1 第二页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x81296B, 0x09

cheat "玩家 1 第二页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x81296D, 0x09

cheat "玩家 1 第一页道具 1 为 沙漏"
default 0
0 "关闭"
1 "开启", 0, 0x81294C, 0x15

cheat "玩家 1 第一页道具 2 为 太平青领"
default 0
0 "关闭"
1 "开启", 0, 0x81294E, 0x2D

cheat "玩家 1 第一页道具 3 为 地遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812950, 0x2F

cheat "玩家 1 第一页道具 4 为 太清丹经"
default 0
0 "关闭"
1 "开启", 0, 0x812952, 0x0D

cheat "玩家 1 第一页道具 5 为 吕布"
default 0
0 "关闭"
1 "开启", 0, 0x812954, 0x3E

cheat "玩家 1 第一页道具 6 为 夏侯渊"
default 0
0 "关闭"
1 "开启", 0, 0x812956, 0x3F

cheat "玩家 1 第一页道具 7 为 夏侯惇"
default 0
0 "关闭"
1 "开启", 0, 0x812958, 0x3B

cheat "玩家 1 第一页道具 8 为 曹丕"
default 0
0 "关闭"
1 "开启", 0, 0x81295A, 0x37

cheat "玩家 1 第二页道具 1 为 七星灯"
default 0
0 "关闭"
1 "开启", 0, 0x81295E, 0x25

cheat "玩家 1 第二页道具 2 为 天遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812960, 0x2E

cheat "玩家 1 第二页道具 3 为 人遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812962, 0x30

cheat "玩家 1 第二页道具 4 为 太平要术"
default 0
0 "关闭"
1 "开启", 0, 0x812964, 0x2C

cheat "玩家 1 第二页道具 5 为 倚天剑"
default 0
0 "关闭"
1 "开启", 0, 0x812966, 0x19

cheat "玩家 1 第二页道具 6 为 青缸剑"
default 0
0 "关闭"
1 "开启", 0, 0x812968, 0x1A

cheat "玩家 1 第二页道具 7 为 干将剑"
default 0
0 "关闭"
1 "开启", 0, 0x81296A, 0x1B

cheat "玩家 1 第二页道具 8 为 太阿剑"
default 0
0 "关闭"
1 "开启", 0, 0x81296C, 0x18

cheat "玩家 2 无敌"
default 0
0 "关闭"
1 "开启", 0, 0x8117A1, 0x04

cheat "玩家 2 高攻击力"
default 0
0 "关闭"
1 "开启", 0, 0x8117A1, 0x02

cheat "玩家 2 总是满血"
default 0
0 "关闭"
1 "开启", 0, 0x81166A, 0x78

cheat "玩家 2 总是满气"
default 0
0 "关闭"
1 "开启", 0, 0x811747, 0x03

cheat "玩家 2 隐形"
default 0
0 "关闭"
1 "开启", 0, 0x811768, 0xC8

cheat "玩家 2 第一页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129E5, 0x09

cheat "玩家 2 第一页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129E7, 0x09

cheat "玩家 2 第一页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129E9, 0x09

cheat "玩家 2 第一页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129EB, 0x09

cheat "玩家 2 第一页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129ED, 0x09

cheat "玩家 2 第一页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129EF, 0x09

cheat "玩家 2 第一页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129F1, 0x09

cheat "玩家 2 第一页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129F3, 0x09

cheat "玩家 2 第二页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129F7, 0x09

cheat "玩家 2 第二页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129F9, 0x09

cheat "玩家 2 第二页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129FB, 0x09

cheat "玩家 2 第二页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129FD, 0x09

cheat "玩家 2 第二页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x8129FF, 0x09

cheat "玩家 2 第二页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A01, 0x09

cheat "玩家 2 第二页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A03, 0x09

cheat "玩家 2 第二页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A05, 0x09

cheat "玩家 2 第一页道具 1 为 沙漏"
default 0
0 "关闭"
1 "开启", 0, 0x8129E4, 0x15

cheat "玩家 2 第一页道具 2 为 太平青领"
default 0
0 "关闭"
1 "开启", 0, 0x8129E6, 0x2D

cheat "玩家 2 第一页道具 3 为 地遁书"
default 0
0 "关闭"
1 "开启", 0, 0x8129E8, 0x2F

cheat "玩家 2 第一页道具 4 为 太清丹经"
default 0
0 "关闭"
1 "开启", 0, 0x8129EA, 0x0D

cheat "玩家 2 第一页道具 5 为 吕布"
default 0
0 "关闭"
1 "开启", 0, 0x8129EC, 0x3E

cheat "玩家 2 第一页道具 6 为 夏侯渊"
default 0
0 "关闭"
1 "开启", 0, 0x8129EE, 0x3F

cheat "玩家 2 第一页道具 7 为 夏侯惇"
default 0
0 "关闭"
1 "开启", 0, 0x8129F0, 0x3B

cheat "玩家 2 第一页道具 8 为 曹丕"
default 0
0 "关闭"
1 "开启", 0, 0x8129F2, 0x37

cheat "玩家 2 第二页道具 1 为 七星灯"
default 0
0 "关闭"
1 "开启", 0, 0x8129F6, 0x25

cheat "玩家 2 第二页道具 2 为 天遁书"
default 0
0 "关闭"
1 "开启", 0, 0x8129F8, 0x2E

cheat "玩家 2 第二页道具 3 为 人遁书"
default 0
0 "关闭"
1 "开启", 0, 0x8129FA, 0x30

cheat "玩家 2 第二页道具 4 为 太平要术"
default 0
0 "关闭"
1 "开启", 0, 0x8129FC, 0x2C

cheat "玩家 2 第二页道具 5 为 倚天剑"
default 0
0 "关闭"
1 "开启", 0, 0x8129FE, 0x19

cheat "玩家 2 第二页道具 6 为 青缸剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A00, 0x1A

cheat "玩家 2 第二页道具 7 为 干将剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A02, 0x1B

cheat "玩家 2 第二页道具 8 为 太阿剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A04, 0x18

cheat "玩家 3 无敌"
default 0
0 "关闭"
1 "开启", 0, 0x811947, 0x04

cheat "玩家 3 高攻击力"
default 0
0 "关闭"
1 "开启", 0, 0x811947, 0x02

cheat "玩家 3 总是满血"
default 0
0 "关闭"
1 "开启", 0, 0x811810, 0x78

cheat "玩家 3 总是满气"
default 0
0 "关闭"
1 "开启", 0, 0x8118ED, 0x03

cheat "玩家 3 隐形"
default 0
0 "关闭"
1 "开启", 0, 0x81190E, 0xC8

cheat "玩家 3 第一页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A7D, 0x09

cheat "玩家 3 第一页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A7F, 0x09

cheat "玩家 3 第一页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A81, 0x09

cheat "玩家 3 第一页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A83, 0x09

cheat "玩家 3 第一页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A85, 0x09

cheat "玩家 3 第一页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A87, 0x09

cheat "玩家 3 第一页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A89, 0x09

cheat "玩家 3 第一页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A8B, 0x09

cheat "玩家 3 第二页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A8F, 0x09

cheat "玩家 3 第二页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A91, 0x09

cheat "玩家 3 第二页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A93, 0x09

cheat "玩家 3 第二页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A95, 0x09

cheat "玩家 3 第二页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A97, 0x09

cheat "玩家 3 第二页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A99, 0x09

cheat "玩家 3 第二页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A9B, 0x09

cheat "玩家 3 第二页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812A9D, 0x09

cheat "玩家 3 第一页道具 1 为 沙漏"
default 0
0 "关闭"
1 "开启", 0, 0x812A7C, 0x15

cheat "玩家 3 第一页道具 2 为 太平青领"
default 0
0 "关闭"
1 "开启", 0, 0x812A7E, 0x2D

cheat "玩家 3 第一页道具 3 为 地遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812A80, 0x2F

cheat "玩家 3 第一页道具 4 为 太清丹经"
default 0
0 "关闭"
1 "开启", 0, 0x812A82, 0x0D

cheat "玩家 3 第一页道具 5 为 吕布"
default 0
0 "关闭"
1 "开启", 0, 0x812A84, 0x3E

cheat "玩家 3 第一页道具 6 为 夏侯渊"
default 0
0 "关闭"
1 "开启", 0, 0x812A86, 0x3F

cheat "玩家 3 第一页道具 7 为 夏侯惇"
default 0
0 "关闭"
1 "开启", 0, 0x812A88, 0x3B

cheat "玩家 3 第一页道具 8 为 曹丕"
default 0
0 "关闭"
1 "开启", 0, 0x812A8A, 0x37

cheat "玩家 3 第二页道具 1 为 七星灯"
default 0
0 "关闭"
1 "开启", 0, 0x812A8E, 0x25

cheat "玩家 3 第二页道具 2 为 天遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812A90, 0x2E

cheat "玩家 3 第二页道具 3 为 人遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812A92, 0x30

cheat "玩家 3 第二页道具 4 为 太平要术"
default 0
0 "关闭"
1 "开启", 0, 0x812A94, 0x2C

cheat "玩家 3 第二页道具 5 为 倚天剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A96, 0x19

cheat "玩家 3 第二页道具 6 为 青缸剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A98, 0x1A

cheat "玩家 3 第二页道具 7 为 干将剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A9A, 0x1B

cheat "玩家 3 第二页道具 8 为 太阿剑"
default 0
0 "关闭"
1 "开启", 0, 0x812A9C, 0x18

cheat "玩家 4 无敌"
default 0
0 "关闭"
1 "开启", 0, 0x811AED, 0x04

cheat "玩家 4 高攻击力"
default 0
0 "关闭"
1 "开启", 0, 0x811AED, 0x02

cheat "玩家 4 总是满血"
default 0
0 "关闭"
1 "开启", 0, 0x8119B6, 0x78

cheat "玩家 4 总是满气"
default 0
0 "关闭"
1 "开启", 0, 0x811A93, 0x03

cheat "玩家 4 隐形"
default 0
0 "关闭"
1 "开启", 0, 0x811AB4, 0xC8

cheat "玩家 4 第一页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B15, 0x09

cheat "玩家 4 第一页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B17, 0x09

cheat "玩家 4 第一页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B19, 0x09

cheat "玩家 4 第一页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B1B, 0x09

cheat "玩家 4 第一页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B1D, 0x09

cheat "玩家 4 第一页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B1F, 0x09

cheat "玩家 4 第一页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B21, 0x09

cheat "玩家 4 第一页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B23, 0x09

cheat "玩家 4 第二页道具 1 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B27, 0x09

cheat "玩家 4 第二页道具 2 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B29, 0x09

cheat "玩家 4 第二页道具 3 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B2B, 0x09

cheat "玩家 4 第二页道具 4 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B2D, 0x09

cheat "玩家 4 第二页道具 5 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B2F, 0x09

cheat "玩家 4 第二页道具 6 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B31, 0x09

cheat "玩家 4 第二页道具 7 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B33, 0x09

cheat "玩家 4 第二页道具 8 无限"
default 0
0 "关闭"
1 "开启", 0, 0x812B35, 0x09

cheat "玩家 4 第一页道具 1 为 沙漏"
default 0
0 "关闭"
1 "开启", 0, 0x812B14, 0x15

cheat "玩家 4 第一页道具 2 为 太平青领"
default 0
0 "关闭"
1 "开启", 0, 0x812B16, 0x2D

cheat "玩家 4 第一页道具 3 为 地遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812B18, 0x2F

cheat "玩家 4 第一页道具 4 为 太清丹经"
default 0
0 "关闭"
1 "开启", 0, 0x812B1A, 0x0D

cheat "玩家 4 第一页道具 5 为 吕布"
default 0
0 "关闭"
1 "开启", 0, 0x812B1C, 0x3E

cheat "玩家 4 第一页道具 6 为 夏侯渊"
default 0
0 "关闭"
1 "开启", 0, 0x812B1E, 0x3F

cheat "玩家 4 第一页道具 7 为 夏侯惇"
default 0
0 "关闭"
1 "开启", 0, 0x812B20, 0x3B

cheat "玩家 4 第一页道具 8 为 曹丕"
default 0
0 "关闭"
1 "开启", 0, 0x812B22, 0x37

cheat "玩家 4 第二页道具 1 为 七星灯"
default 0
0 "关闭"
1 "开启", 0, 0x812B26, 0x25

cheat "玩家 4 第二页道具 2 为 天遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812B28, 0x2E

cheat "玩家 4 第二页道具 3 为 人遁书"
default 0
0 "关闭"
1 "开启", 0, 0x812B2A, 0x30

cheat "玩家 4 第二页道具 4 为 太平要术"
default 0
0 "关闭"
1 "开启", 0, 0x812B2C, 0x2C

cheat "玩家 4 第二页道具 5 为 倚天剑"
default 0
0 "关闭"
1 "开启", 0, 0x812B2E, 0x19

cheat "玩家 4 第二页道具 6 为 青缸剑"
default 0
0 "关闭"
1 "开启", 0, 0x812B30, 0x1A

cheat "玩家 4 第二页道具 7 为 干将剑"
default 0
0 "关闭"
1 "开启", 0, 0x812B32, 0x1B

cheat "玩家 4 第二页道具 8 为 太阿剑"
default 0
0 "关闭"
1 "开启", 0, 0x812B34, 0x18
